+++
date = "2024-02-27"
weight = 100

title = "v2023.5 Release schedule"
+++

The v2023.5 release cycle is scheduled to start in April 2024.

| Milestone                                                                                                | Date              |
| -------------------------------------------------------------------------------------------------------- | ----------------- |
| Start of release cycle                                                                                   | 2024-04-01        |
| Soft feature freeze: end of feature proposal and review period                                           | 2024-05-01        |
| Soft code freeze/hard feature freeze: end of feature development for this release, only bugfixes allowed | 2024-05-08        |
| Release candidate 1 (RC1)/hard code freeze: no new code changes may be made after this date              | 2024-05-15        |
| RC testing                                                                                               | 2024-05-16..05-29 |
| v2023.5 release                                                                                          | 2024-05-30        |

If the release candidate 1 does not successfully pass all required
tests, then the issues will be fixed and a new release candidate will be
re-tested. This would delay the release, which would be reflected on
this page.

## See also

  - Previous [release schedules]( {{< ref "/policies/releases.md" >}} ) and
    more information about the timeline
